<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachments.manyAttachmentsWarningAttachFilesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@attach@</string>
		<key>attach</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Voeg bestand bij</string>
			<key>other</key>
			<string>Voeg bestanden bij</string>
			<key>zero</key>
			<string>Voeg bestanden bij</string>
		</dict>
	</dict>
	<key>attachments.manyAttachmentsWarningMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@fileCount@ toevoegen aan de notitie?</string>
		<key>fileCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>bestand</string>
			<key>other</key>
			<string>alle %d bestanden</string>
			<key>zero</key>
			<string>geen bestanden</string>
		</dict>
	</dict>
	<key>features.daysLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@ aan nieuwe premiumfunctie-ontgrendeling over.</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Één dag</string>
			<key>other</key>
			<string>%d dagen</string>
			<key>zero</key>
			<string>%d dagen</string>
		</dict>
	</dict>
	<key>features.monthsLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfMonths@  aan nieuwe premiumfunctie-ontgrendeling over.</string>
		<key>numberOfMonths</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Één maand</string>
			<key>other</key>
			<string>%d maanden</string>
			<key>zero</key>
			<string>%d maanden</string>
		</dict>
	</dict>
	<key>mainmenu.archiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Archiveer project</string>
			<key>other</key>
			<string>Archiveer projecten</string>
			<key>zero</key>
			<string>Archiveer projecten</string>
		</dict>
	</dict>
	<key>mainmenu.unarchiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Maak project actueel</string>
			<key>other</key>
			<string>Maak projecten actueel</string>
			<key>zero</key>
			<string>Maak projecten actueel</string>
		</dict>
	</dict>
	<key>sectionList.moveFilesToBinConfirmationInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>De geselecteerde notitie blijft beschikbaar in de prullenmand en wordt alleen verwijderd als deze wordt geleegd.</string>
			<key>other</key>
			<string>De %d geselecteerde notities blijven beschikbaar in de prullenmand en worden alleen verwijderd als deze wordt geleegd.</string>
			<key>zero</key>
			<string>De %d geselecteerde notities blijven beschikbaar in de prullenmand en worden alleen verwijderd als deze wordt geleegd.</string>
		</dict>
	</dict>
	<key>sharing.noteContentTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@noteCount@</string>
		<key>noteCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Geselecteerde notitie</string>
			<key>other</key>
			<string>%d notities</string>
			<key>zero</key>
			<string>Geen notities</string>
		</dict>
	</dict>
</dict>
</plist>
